/* Filterable Services Grid
-------------------------------- */
.filterable-services .site-container {
	background: #fff;
}

.filterable-services .slideout-panel {
	background: #fff;
}

.filterable-services .content {
	text-align: center;
	width: 100%;
}

.filterable-services .archive-title {
	font-weight: 700;
}

.cpt-archive-description {
    max-width: 750px;
    margin: 50px auto;
}

.site-inner .wrap {
	max-width: 1140px;
}

.services-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 24px;
    margin: 0 50px;
}

.filterable-services .entry {
    margin: 0 auto;
}

.filterable-services .entry {
	background: #fff;
}

.filterable-services .entry .entry-title {
	padding: 15px 0;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0;
}

body.single-services .color-overlay .wrap p.entry-meta {
    display: none;
}

main.content {
    max-width: 70%;
}

@media only screen and (max-width: 1023px) {
    main.content {
        max-width: 100%;
    }
}

.services-featured-image a {
	display: block;
	position: relative;
}

.services-featured-image a img {
	vertical-align: top;
}

.services-featured-image a:hover:before {
	background: #000;
	content: "";
	left: 0;
	opacity: 0.4;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.prev-next-post-links {
	overflow: hidden;
}

.previous-post-link {
	float: left;
}

.next-post-link {
	float: right;
}

.services-image-single {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}

.taxonomy-title {
	margin-top: 30px;
	margin-bottom: 30px;
}

/*
Filterable Portfolio
------------------------ */

ul.filter {
	color: #999;
	list-style: none;
	margin-left: 0;
}

ul.filter li {
	display: inline-block;
	margin-left: 1rem;
	margin-left: 10px;
	margin-bottom: 1rem;
	margin-bottom: 10px;
}
ul.filter li:first-child {
  margin-left: 0;
}

ul.filter a {
	background: #333;
	color: #fff;
	display: block;
	padding: 0.5rem 1rem;
	text-decoration: none;
	border-bottom: none;
}

ul.filter a:hover, ul.filter a.active {
	background: #dca50f;
}

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
	  -ms-transition-duration: 0.8s;
	   -o-transition-duration: 0.8s;
		  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
	 -moz-transition-property: height, width;
	  -ms-transition-property: height, width;
	   -o-transition-property: height, width;
		  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
	 -moz-transition-property:    -moz-transform, opacity;
	  -ms-transition-property:     -ms-transform, opacity;
	   -o-transition-property:      -o-transform, opacity;
		  transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
	 -moz-transition-duration: 0s;
	  -ms-transition-duration: 0s;
	   -o-transition-duration: 0s;
		  transition-duration: 0s;
}

/* ## Portfolio Single
--------------------------------------------- */

.sidebar h2 {
	margin-bottom: 30px;
}

.sidebar span.side-title {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 14px;
}

.sidebar .pj-item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.prev-next-post-links {
    overflow: hidden;
    font-size: 13px;
    width: 90%;
    margin: 0 auto 8px;
}

.sidebar .fa-map-marked-alt:before,
.sidebar .fa-calendar-check:before,
.sidebar .fa-usd-square:before {
	color: #dca50f;
    font-size: 18px;
    margin-right: 8px;
}

.single-services .swiper-container {
	float: left;
    height: 600px;
    position: relative;
    width: 100%;
}

.single-services .swiper-slide {
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.single-services .swiper-button-next:after, 
.single-services .swiper-button-prev:after,
.single-services .swiper-pagination {
	color: #fff;
}

@media only screen and (max-width: 1220px) {

	.site-inner .wrap {
		max-width: 960px;
	}

}

@media only screen and (max-width: 1023px) {

	.site-inner .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

}

@media only screen and (max-width: 860px) {
	
	.single-services .swiper-container {
		height: 500px;
	}
	
	.sidebar-primary {
    	padding: 40px;
		margin-top: 40px;
	}
}

@media only screen and (max-width: 600px) {

    .services-content {
        grid-template-columns: 1fr;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 568px) {

	.site-header {
		top: 0;
	}

	.single-services .swiper-container {
		height: 350px;
	}

}

@media only screen and (max-width: 488px) {

	.services-content {
		margin-left: 0;
	}

    article.services {
        width: 100% !important;
    }

}

